@charset "utf-8";


/*
career/qualification.html
資格取得
*/
/********************************************************************************/

#career_qualification{

  }

/* course */
#career_qualification .course{
  margin-bottom: 20px;
}
#career_qualification .course{
  border-bottom: solid 10px #e52010;
}
#career_qualification .course.all{border-bottom: solid 10px #e52010;}
#career_qualification .course.child_nurse{border-bottom: solid 10px #f5b636;}
#career_qualification .course.child_psychology{border-bottom: solid 10px #a675b0;}
#career_qualification .course.motivation{border-bottom: solid 10px #f69c99;}

#career_qualification .course ul{
  display: table;
  width: 100%;
  box-sizing: border-box;

}
#career_qualification .course li{
  display: table-cell;
  width: 25%;
  border-left: solid 1px #fff;
  vertical-align: bottom;
  /*vertical-align: middle;*/
}
#career_qualification .course a{
  display: block;
  width: 100%;
  height: 50px;
  border-bottom: solid 1px #fff;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  font-size: 1rem;
}
#career_qualification .course .f_all{
  width: 15%;
}
#career_qualification .course .f_cc{
  width: 20%;
}
#career_qualification .course .f_cp{
  width: 20%;
}
#career_qualification .course .f_mo{
  width: 25%;
}

#career_qualification .course .f_all a{
  line-height: 50px;
  background-color: #e52010;
  border-bottom: solid 1px #e52010;
}
#career_qualification .course .f_cc a{
  padding-top: 8px;
  background-color: #f5b636;
}
#career_qualification .course .f_cp a{
  line-height: 50px;
  background-color: #a675b0;
}
#career_qualification .course .f_mo a{
  padding-top: 8px;
  background-color: #f69c99;
}
#career_qualification .course.all a{border-bottom: solid 1px #fff;}
#career_qualification .course.all .f_all a{border-bottom: solid 1px #e52010;}
#career_qualification .course.child_nurse a{border-bottom: solid 1px #fff;}
#career_qualification .course.child_nurse .f_cc a{border-bottom: solid 1px #f5b636;}
#career_qualification .course.child_psychology a{border-bottom: solid 1px #fff;}
#career_qualification .course.child_psychology .f_cp a{border-bottom: solid 1px #a675b0;}
#career_qualification .course.motivation a{border-bottom: solid 1px #fff;}
#career_qualification .course.motivation .f_mo a{border-bottom: solid 1px #f69c99;}

@media print, screen and (min-width: 769px) {
  #career_qualification .course{
    margin-bottom: 40px;
    border-bottom: solid 15px #e52010;
  }
  #career_qualification .course.all{border-bottom: solid 15px #e52010;}
  #career_qualification .course.child_nurse{border-bottom: solid 15px #f5b636;}
  #career_qualification .course.child_psychology{border-bottom: solid 15px #a675b0;}
  #career_qualification .course.motivation{border-bottom: solid 15px #f69c99;}
  #career_qualification .course ul{
    /*display: table;
    width: 100%;
    box-sizing: border-box;*/
    padding: 0 10px;
  }
  #career_qualification .course li{
    /*display: table-cell;
    width: 25%;
    border-left: solid 1px #fff;
    vertical-align: top;*/
  }
  #career_qualification .course li:last-child{
    border-bottom: 0;
  }
  #career_qualification .course a{
    /*display: block;
    width: 100%;
    
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #fff;*/
    height: auto;
    padding: 20px 0;
    font-size: 1.6rem;
  }
  #career_qualification .course .f_all a{
    line-height: inherit;
  }
  #career_qualification .course .f_cc a{
    padding-top: 20px;
  }
  #career_qualification .course .f_cp a{
    line-height: inherit;
  }
  #career_qualification .course .f_mo a{
    padding-top: 20px;
  }

}




















#itemList{
 /* display: flex;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;*/
}
#career_qualification .qualification-item{
  width:100%;
  margin-bottom: 40px;
  position:relative;
  text-align: center;
}
@media print, screen and (min-width: 600px) {
  #itemList{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
  }
  #career_qualification .qualification-item{
    width:50%;
  }
}
@media print, screen and (min-width: 1000px) {
  #career_qualification .qualification-item{
    width:33.3333%;
  }
}
@media print, screen and (min-width: 1300px) {
  #career_qualification .qualification-item{
    width:25%;
  }
}



#career_qualification .qualification-item__title{
	position:relative;
	width:250px;
	height:170px;
	margin: 0 auto;
	padding-top: 60px;
	box-sizing:border-box;
	line-height:1.3;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing:0.2em;
	text-align:center;
	color: #fff;
	background-color:#90C7C1;
	}
#career_qualification .qualification-item__title.line2{
	padding-top: 50px;
	font-size: 1.8rem;
	}
#career_qualification .qualification-item__title:before{
	position:absolute;
  z-index: 2;
	top: 10px;
	left: 0;
	right: 0;
	width:150px;
	padding-bottom:7px;
	margin:auto;
	display:block;
	content:'QUALIFICATION';
	border-bottom:solid 5px rgba(255,255,255,0.7);
	font-size: 13px;
	text-align:center;
	letter-spacing:0.15em;
	}

#career_qualification .qualification-item__title:after{
	position:absolute;
  z-index: 1;
	bottom: 0;
	display:block;
	content:'';
	width: 0;
	height: 0;
  border-width: 0 125px 45px 125px;	
	border-style: solid;
	border-color: transparent transparent #fff transparent;	
	}



#career_qualification .qualification-item__btn {
  position: absolute;
  z-index: 3;
  bottom: 20px;
  left: 0;right: 0;
  margin: auto;
  display: block;
  width: 250px;
}
#career_qualification .qualification-item__btn a{
  display: block;
  width: 150px;
  height: 36px;
  line-height: 36px;
  margin: auto;
  padding: 0;
  border-radius: 5px;
  color: #e52010;
  font-size: 1.4rem;
  border: solid 1px #e52010;
  font-weight: 600;
  text-decoration: none;
  background-color: #fff;
}

#career_qualification .qualification-item__btn a:hover{
  color: #fff;
  background-color: #e52010;
}







#career_qualification .supportBox{
  border:solid 1px #A3D6C0;
  padding:14px;
  margin-bottom:20px;
  box-sizing:border-box;
	}

#career_qualification .supportBox .bg{
  width:100%;
  border-radius:4px;
  padding:4px 0;
  margin: 0 auto 12px;
  font-size:1.6rem;
  font-weight:bold;
  text-align:center;
  color:#FFF;
	}

#career_qualification .supportBox h2{
  margin-bottom:10px;
  font-size:2rem;
  font-weight:bold;
  color:#68bd99;
  text-align:center;
	}
#career_qualification .supportBox h2 img{
  width: auto;
  margin-bottom: 10px;
	}
#career_qualification .supportBox h2 span{
  display:block;
  margin-right:5px;
  font-size:1.5rem;
  color:#333;
	}

#career_qualification .supportBox .txt{
  margin-bottom: 15px;
  }
  
#career_qualification .supportBox .img{
  font-size: 1.2rem;
  }
  
#career_qualification .supportBox .img img{
  display: block;
  max-width: 305px;
  margin: 0 auto 5px;
  }

#career_qualification .supportBox .img2{
  text-align: center;
  }
  
#career_qualification .supportBox .img2 img{
  width: 100%;
  max-width: 800px;
  height: auto;
  }
/* color */
#career_qualification #con2a .supportBox{border:solid 1px #ED9D98;}
#career_qualification #con2b .supportBox{border:solid 1px #B7CB3F;}
#career_qualification #con2a .supportBox .bg{background-color:#ED9D98;}
#career_qualification #con2b .supportBox .bg{background-color:#B7CB3F;}
#career_qualification #con2a .supportBox h2{color:#BB7B7A;}
#career_qualification #con2b .supportBox h2{color:#90A131;} 
  
@media print, screen and (min-width: 769px) {
  #career_qualification #con2{
    margin-bottom:40px;
    }

  #career_qualification .supportBox{
    overflow:hidden;
    width:100%;
    }
  
  #career_qualification .supportBox .bg{
    width: 260px;
    padding:5px 0;
    margin: 0 0 8px 0;
    font-size:1.6rem;
    }
  
  #career_qualification .supportBox h2{
    overflow: hidden;
    margin-bottom:5px;
    font-size:2rem;
    text-align:left;
    line-height: 58px;
    }
  #career_qualification .supportBox h2 img{
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
    }
  #career_qualification .supportBox h2 span{
    display: inline;
    font-size:1.5rem;
    vertical-align: middle;
    }
  
  #career_qualification .supportBox .txt{
    width:575px;
    width : -webkit-calc(100% - 300px) ;
    width : calc(100% - 300px) ;
    margin-bottom: 0;
    }

  #career_qualification .supportBox .txt2{
    width:575px;
    width : -webkit-calc(100%) ;
    width : calc(100%) ;
    margin-bottom: 0;
    }
    
  #career_qualification .supportBox .img{
    width:280px;
    font-size: 1.2rem;
    }
  #career_qualification .supportBox .img img{
    display: inline;
    margin-bottom:5px;
    }

  }
 
  
  
  
#career_qualification .supportBox .tbl{
  border-top:solid 1px #CCC;
  border-right:solid 1px #CCC;
  width:100%;
  margin:0 auto 5px auto;
	}
#career_qualification .supportBox .tbl tr:hover{
  background-color: #FEFDDA;
  }
#career_qualification .supportBox .tbl th,
#career_qualification .supportBox .tbl td{
  border-bottom:solid 1px #CCC;
  border-left:solid 1px #CCC;
  padding:5px;
  text-align:center;
  font-size: 1.4rem;
	}
#career_qualification .supportBox .tbl th{
  font-weight:bold;
  /*color:#FFF;*/
  background-color:#FAFAFA;
  color:#68bd99;
	}
#career_qualification .supportBox .tbl th.bg0{
  background-color:#a4d5C1;
  color:#FFF;
	}
#career_qualification .supportBox .tbl th.bg1{
  background-color:#FFF;
  color:#333;
	}
#career_qualification .supportBox .tbl th.bg2{color:#F9BB21;}
#career_qualification .supportBox .tbl th.bg3{color:#A675B0;}
#career_qualification .supportBox .tbl th.bg4{color:#f09192;}
#career_qualification .supportBox .tbl th.bg5{color:#5bbce8;}
#career_qualification .supportBox .tbl td.bg6{
  text-align:center !important;
  padding:0 !important;
  font-size: 1.3rem;
	background-color:#F5F5F5;
	}
#career_qualification .supportBox .tbl td.bg6 a{
  display:block;
  background-color:#F5F5F5;
  padding:10px;
	}
#career_qualification .supportBox .tbl td.bg6 a:hover{background-color:#FAFAFA;}

#career_qualification .supportBox .tbl + .kome{
  font-size: 1.1rem;
  }

@media print, screen and (min-width: 769px) {
  #career_qualification .supportBox .tbl th,
  #career_qualification .supportBox .tbl td{
    padding:10px;
    font-size: 1.6rem;
    }
  #career_qualification .supportBox .tbl td.bg6{
    font-size: 1.6rem;
    }
     
  #career_qualification .supportBox .tbl + .kome{
    font-size: 1.3rem;
    }

  }
